/*Slider panel common_ee auction-item CSS*/
#a24-slider .auction-label-cont {
	display: block;
	margin: 0px auto; 
	width: 74px;
	position:relative;
	text-align:left;
}
#a24-slider .auction-label {
	display: block;
	position:absolute;
	margin-top: 1px; padding: 0px 4px; padding-bottom: 1px;
	background: #f5762d url('data:image/gif;base64,R0lGODlhAQAPALMAAOthL/FsLfV2LfBqLexkL/R0LfNyLfJwLedaL+hdL+5oLe1lL+lgL+ZZL/JuLQAAACH5BAAAAAAALAAAAAABAA8AAAQLUBRzXBhqEcASahEAOw==') repeat-x left bottom; 
	color: white; 
	font-size: 11px; line-height: 15px; font-family: tahoma, helvetica, sans-serif; font-weight: normal;
	border-radius: 0px 0px 4px 0px;
}

/*Slider panel*/
#a24-slider, 
#a24-slider p {
	color: #333333;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
#a24-slider {
	width: 832px;
	height: 153px;
	margin: 0px;
}

#a24-slider a {
	color: #333333;
	text-decoration: none;
	outline: none;
}

#a24-slider img {
	border: medium none;
}

#a24-slider div#slider {
	height: 153px;
	overflow: hidden;
	position: relative;
	width: 800px;
}

#a24-slider div#slider ol#slides {
	left: -160px;
	list-style-type: none;
	margin: 0;
	padding-left: 0;
	position: relative;
	width: 1120px; /* + 2 x left size*/
}

#a24-slider div#slider ol#slides li.mover {
	float: left;
	height: 153px;
	margin: 2px 0;
	width: 160px;
}

#a24-slider div#slider ol#slides li.slide {
	float: left;
	height: 153px;
	width: 160px;
}

#a24-slider div.cell-content {
	text-align: center;
}

#a24-slider p.title, 
#a24-slider p.price {
	font-weight: bold;
}

#a24-slider .move-left a, 
#a24-slider .move-right a {
	display: block;
	width: 16px;
	height: 153px;
}

#a24-slider .move-left-link {
	background: url("arrow_left.gif") 0 -6px no-repeat; /* KB top padding 13px/2 ~ 6px move bg */
}

#a24-slider .move-right-link {
	background: url("arrow_right.gif") 0 -6px no-repeat;
}

#a24-slider .auction-label-cont {width: 125px;}
#a24-slider .auction-label {margin: 0px;}